@media (max-width: 1499px) {
  .top-logo {
    width: 1000px;
  }

  .dig-bg-cont .dig-main {
    width: 80%;
  }
}

@media (max-width: 1399px) {
  .top-logo {
    width: 870px;
    padding-top: 130px;
    padding-bottom: 190px;
  }
}

@media (max-width: 1299px) {
  .top-logo {
    width: 770px;
  }
}

@media (max-width: 1199px) {
  .main-box {
    padding: 30px 0 60px 0;
  }

  .group-title span {
    font-size: 34px !important;
    line-height: 52px;
  }

  .group-content {
    font-size: 18px !important;
    line-height: 32px;
  }

  .group-content p {
    margin-bottom: 10px;
    font-size: 18px !important;
  }

  .group-content p span {
    font-size: 18px !important;
  }

  .mb100 {
    margin-bottom: 70px;
  }

  .easysite-radio-content label {
    height: 180px;
    padding: 30px;
  }

  .easysite-radio-content .more {
    right: 30px;
    width: 80px;
    height: 36px;
    font-size: 12px;
    line-height: 36px;
  }

  .m20 {
    margin: 0 -15px;
  }

  .p20 {
    padding: 0 15px;
  }

  .easysite-radio-content {
    margin-bottom: 30px;
  }

  .zwtp-login h1 {
    font-size: 30px;
  }
}

@media (max-width: 1024px) {
  .top-logo {
    padding-top: 110px;
    padding-bottom: 140px;
  }
}

@media (max-width: 991px) {
  .top-logo {
    width: 539px;
    padding-top: 70px;
    padding-bottom: 90px;
  }

  .group-title span {
    font-size: 30px !important;
    line-height: 50px;
  }

  .group-title {
    text-align: center;
    margin-bottom: 30px;
  }

  .group-content {
    font-size: 17px !important;
    line-height: 30px;
    font-weight: 400;
  }

  .group-content p {
    font-size: 17px !important;
  }

  .group-content p span {
    font-size: 17px !important;
  }

  .mb100 {
    margin-bottom: 50px;
  }

  .easysite-radio-content label {
    height: 160px;
    padding: 20px;
  }

  .easysite-radio-content .list-title {
    font-size: 17px;
  }

  .easysite-radio-content .list-info div {
    font-size: 15px;
  }

  .easysite-radio-content .more {
    bottom: 20px;
    right: 20px;
  }

  .mb100 {
    margin-bottom: 30px;
  }

  .easysite-sub-page {
    width: 350px;
  }

  footer {
    padding: 30px 0;
  }

  footer .logo {
    float: none;
    display: block;
    height: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }

  footer .logo::before {
    display: none;
  }

  footer .info {
    display: block;
    padding: 15px 0;
    text-align: center;
  }

  footer .sydw {
    float: none;
    display: block;
    margin: 0 auto;
    width: 56px;
    height: 68px;
  }

  .dig-bg-cont .dig-main {
    padding: 35px 40px;
  }

  .dig-bg-cont .video-box {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
  }

  .zwtp-login h1 {
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 35px;
  }

  .zwtp-login .easysite-login {
    width: 400px;
  }

  .zwtp-login .easysite-login-title {
    font-size: 22px;
    line-height: 30px;
    padding: 40px 30px 0;
  }

  .zwtp-login .easysite-login-title h2 {
    font-size: 22px !important;
    line-height: 30px;
  }

  .zwtp-login .easysite-login-form {
    padding: 25px 30px 35px;
  }

  .main-box .easysite-form-page-sub {
    margin-top: 0px;
  }

  #showNotice {
    transform: translateY(-10px) !important;
  }

  .info-dig-bg .info-dig-main {
    width: 90%;
  }
}

@media (max-width: 767px) {
  .top-logo {
    width: 330px;
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .tp-bg {
    background: url(/eportal/uiFramework/commonResource/image/2026021113435622915.png) no-repeat center top / 100% 174px, url(/eportal/uiFramework/commonResource/image/2026021113434763024.jpg) no-repeat center top / cover #FEF3DC;
  }

  .main-box {
    padding: 5px 0 30px 0;
  }

  .main-box .easysite-sub-page input {
    font-size: 16px;
    line-height: 46px;
    height: 46px;
  }

  .easysite-sub-page {
    width: 100%;
  }

  .mb100 {
    margin-bottom: 10px;
  }

  .dig-bg-cont .dig-main {
    width: 90%;
    padding: 20px 15px;
  }

  .dig-bg-cont .close-btn {
    top: -50px;
    right: 0;
  }

  /* .dig-bg-cont .video-box::before {
    width: 50px;
    height: 50px;
  } */

  .zwtp-login {
    height: auto;
    padding: 65px 15px 50px;
  }

  .zwtp-login h1 {
    font-size: 22px;
    line-height: 34px;
    margin-bottom: 28px;
  }

  .zwtp-login h1 span {
    display: block;
  }

  .zwtp-login .easysite-login {
    width: 100%;
  }

  .zwtp-login .easysite-login-title {
    padding: 30px 15px 0;
  }

  .zwtp-login .easysite-login-form {
    padding: 25px 15px 30px;
  }

  #zwtp_login {
    width: 100%;
  }

  .main-box .easysite-sub-page {
    width: 100%;
  }

  .dig-bg-cont .title {
    font-size: 18px;
    line-height: 28px;
  }

  .dig-bg-cont .info li {
    font-size: 14px;
    line-height: 24px;
  }

  .dig-bg-cont .info {
    padding-left: 20px;
    margin-bottom: 12px;
  }

  .dig-bg-cont .txt {
    font-size: 14px;
    line-height: 24px;
    max-height: 145px;
    overflow: hidden;
    overflow-y: auto;
  }

  .info-dig-bg .info-dig-main {
    padding: 20px;
  }

  #info_dig_list {
    max-height: 260px;
    overflow: hidden;
    overflow-y: auto;
  }

  #info_dig_list::-webkit-scrollbar {
    width: 4px;
    background: #F4F4F4;
  }

  #info_dig_list::-webkit-scrollbar-button {
    display: none;
  }
.main-box .info-dig-main .easysite-submit-btns {
    margin-top: 25px;
}
.main-box .info-dig-main .easysite-sub-page {
    width: 120px;
}
.main-box .info-dig-main .easysite-sub-page input {
    height: 40px;
    font-size: 12px;
    padding: 0;
    line-height: 40px;
}
.info-dig-bg .info-dig-main .fltitle {
    font-size: 16px;
}
.info-dig-bg .info-dig-main .check-title {
    font-size: 15px;
    line-height: 26px;
}





}